# Type alias AssemblyTrajectoryParamsType

AssemblyTrajectoryParamsType: {
assemblyId: string;
asymId?: string;
modelIndex: number;
}

#### Type declaration

- ##### assemblyId: string

- ##### `Optional` asymId?: string

- ##### modelIndex: number

- Defined in src/RcsbFvStructure/StructureViewers/MolstarViewer/TrajectoryPresetProvider/AssemblyTrajectoryPresetProvider.ts:16

Generated using TypeDoc